/*=========
	in common
============*/


a {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: #666;
}

.p_box {
    margin-bottom: 1.5em;
}

.pink {
    color: #ffd2d2;
}

.pink2 {
    color: #ff8b8b;
}

.blue{
    color: #3399ff;
}





@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    .mobHidetxt {
        display: none;
    }
    
    
    
body{margin:0;padding:0;}

img {
	max-width: 100%;
	height: auto;}

#footMenu{
	background:#eee;
	font-size:10pt;
	padding:20px 0 20px 0;
	width:100%;

	}


#footMenu .footMenu_list{margin:0 0 0 20px;	color:#000;}
#footMenu .footMenu_list a{color:#000;}
#footMenu .footMenu_list a:hover{color:#000;}


#copyright .inside{
	background:#999;
	font-size:8pt;
	color:#fff;
	padding:10px 20px 10px 10px;
	}








.drawer-nav li{
	display:inline-block;
	width:100%;
	padding:15px 15px 15px 20px;
	color:#222;
	font-size:12pt;
	font-weight:bold;
	line-height:150%;
	border-bottom:1px solid #ccc;
	vertical-align:middle;
	}
	
.drawer-nav li a{color:#222;}


    /* mobile end */
}







/* ////////// mobile ////////// */

@media screen and (max-width: 767px) {
    br.brPC {
        display: none;
    }
    .onPC {
        display: none;
    }
    .imgPC {
        display: none;
    }
    .d_noneMOB {
        display: none;
    }
        .mobHidetxt {
        display: none;
    }
    


body{bockground:#fff;}

header{
	background:#fff;
    border-top:5px solid #c8373c;
    margin:0;
	
    }

h1{margin:0;padding:0;line-height:100%;}

header #header{width:100%;}



header #header .logo_mob{
	width:70%;
	padding:0 0 0 10px;
	}



    /* mobile end */
}







/* ////////// pc ////////// */

@media print,
screen and (min-width: 768px) {
    br.brMOB {
        display: none;
    }
    .onMOB {
        display: none;
    }
    .imgMOB {
        display: none;
    }
    .d_nonePC {
        display: none;
    }
    .read_more{
        display: none;
    }
    
body{bockground:#fff;}
    
header{background:#c8373c;}
    
    
    
    /* pc end */
}











#header_logo{float:left;padding:0;}


#header_menu .menu_1{font-size:15pt;}
#header_menu .menu_2{float:left;}
#header_menu .menu_3{padding-left:15px;float:left;}
#header_menu .menu_4{padding-left:15px;float:left;}

#header_menu a{color:#fff;}
#header_menu a:hover{color:#990000;}


footer{background:#efefef;}




.wf{
font-family: kinto-sans, sans-serif;
font-weight: 900;
font-style: normal;
}

.wf2{
font-family: kinto-sans, sans-serif;
font-weight: 700;
font-style: normal;
}

.wf3{
font-family: kinto-sans, sans-serif;
font-weight: 500;
font-style: normal;
}

.wf4{
font-family: kinto-sans, sans-serif;
font-weight: 300;
font-style: normal;
}

.wf5{
font-family: kinto-sans, sans-serif;
font-weight: 400;
font-style: normal;
}

.wf6{
font-family: kinto-sans, sans-serif;
font-weight: 100;
font-style: normal;
}

.wf7{
font-family: ta-kasanemarugo, sans-serif;
font-weight: 400;
font-style: normal;
}




/*=========
	#wrapper
============*/

#wrapper {
    font-size: 1.4rem;
background:#fff;
color:#fff;

}

#wrapper footer {
    font-size: 1.1rem;
}


@media print,
screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    
    article#wrapper{
	border:0;
	margin:0;
	padding:0;
	width:100%;
	}


    /* mobile end */
}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    #wrapper {
        width: 100%;
        margin: auto;
        background:#fff;
    }
    /* pc end */
}





/*=========
	#main_contents
============*/




@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    
#amusement #main_contents{
	margin:0 10px 10px 10px;
	padding:0;
	color:#000;
	}


#amusement #main_contents .att_area{
	font-size:11pt;
	margin:0
	}



#amusement #main_contents .toiawase_area1{
	width:100%;
	line-height:1.5em;
	margin:0px auto 10px auto;
	padding:10px 0 10px 0;
	font-size:1.5em;
	text-align:center;
	background:#db4f2e;
	color:#fff;
	display:block;
	border-radius:30px;
	letter-spacing:-0.05em;
}

#amusement #main_contents .toiawase_area1 a:link{
	color:#fff;
}


#amusement #main_contents .toiawase_area1 a:visited{
	color:#fff;
}


#amusement #main_contents .toiawase_area1:hover {
    background-color: #e8927c;
}



#amusement #main_contents .toiawase_area2{
	width:100%;
	line-height:1.5em;
	margin:0px auto 10px auto;
	padding:10px 0 10px 0;
	font-size:1.5em;
	text-align:center;
	background:#128132;
	color:#fff;
	display:block;
	border-radius:30px;
	letter-spacing:-0.03em;
}

#amusement #main_contents .toiawase_area2 a:link{
	color:#fff;
}


#amusement #main_contents .toiawase_area2 a:visited{
	color:#fff;
}


#amusement #main_contents .toiawase_area2:hover {
    background-color: #82bd93;
}



#amusement #main_contents .toiawase_area3{
	width:98%;
	line-height:1.1em;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	font-size:1em;
	text-align:center;
	background:#91b821;
	color:#fff;
	display:block;
	border-radius:50px;
}


#amusement #main_contents .toiawase_area3 a:link{
	color:#fff;
}


#amusement #main_contents .toiawase_area3 a:visited{
	color:#fff;
}



#amusement #main_contents .toiawase_area3:hover {
    background-color: #c8db90;
}


#amusement #main_contents #pankuzu{margin:10px 0 10px 0;}





    /* mobile end */
}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    
#amusement #main_contents{
	margin: 0;
	padding:0;
	width:1080px;
	font-size:11pt;
	border:none;
	color:#000;
	}

#amusement #main_contents img{
	vertical-align:bottom;
	}

#amusement #main_contents .to_top{
	clear:both;
	float:right;
	margin:30px 0 10px 0;
	font-size:1.2em;
	color:#d67176;
	}

#amusement #main_contents .to_top:hover{
	color:#d67176;
	}


#amusement #main_contents .to_top2:hover{
	color:#d67176;
	}


#amusement #main_contents a:link { color: #d67176; } 
#amusement #main_contents a:visited { color: #d67176; }

#amusement #main_contents .att_area{
	font-size:10pt;
	float:right;
	margin:0 0 20px 0;
	color:#ccc;
}



#amusement #main_contents .toiawase_area1{
	clear:both;
	width:90%;
	line-height:2em;
	margin:10px auto 10px auto;
	padding:10px 0 10px 0;
	font-size:1.6em;
	text-align:center;
	background:#db4f2e;
	color:#fff;
	display:block;
	border-radius:40px;
}

#amusement #main_contents .toiawase_area1 a:link{
	color:#fff;
}


#amusement #main_contents .toiawase_area1 a:visited{
	color:#fff;
}


#amusement #main_contents .toiawase_area1:hover {
    background-color: #e8927c;
}








#amusement #main_contents .toiawase_area2{
	clear:both;
	width:90%;
	line-height:2em;
	margin:10px auto 10px auto;
	padding:10px 0 10px 0;
	font-size:1.6em;
	text-align:center;
	background:#128132;
	color:#fff;
	display:block;
	border-radius:40px;
}

#amusement #main_contents .toiawase_area2 a:link{
	color:#fff;
}


#amusement #main_contents .toiawase_area2 a:visited{
	color:#fff;
}



#amusement #main_contents .toiawase_area2:hover {
    background-color: #82bd93;
}





#amusement #main_contents .toiawase_area3{
	clear:both;
	width:90%;
	line-height:2em;
	margin:40px auto 60px auto;
	padding:20px 0 20px 0;
	font-size:1.6em;
	text-align:center;
	background:#91b821;
	color:#fff;
	display:block;
	border-radius:50px;
}

#amusement #main_contents .toiawase_area3 a:link{
	color:#fff;
}


#amusement #main_contents .toiawase_area3 a:visited{
	color:#fff;
}



#amusement #main_contents .toiawase_area3:hover {
    background-color: #c8db90;
}


#amusement #main_contents #pankuzu{margin:10px 0 10px 0;}

#amusement #main_contents #pankuzu a{color:#000;}
#amusement #main_contents #pankuzu a:hover{color:#db4f2e;}
#amusement #main_contents #pankuzu a:visited{color:#000;}


    /* pc end */
}













/*=========
	#title
============*/

@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    

#amusement #main_contents #title{
	width:100%;
	margin:0;
	padding:0;
    font-size:12pt;
    color:#000;
	}


#amusement #main_contents #title h2{
	margin:0;
	width:100%;
	}


#amusement #main_contents #title .title_lead{
	margin:20px;
     	font-size:1.1em;
     	letter-spacing:-0.01em;
     	color:#000;
		}


#amusement #main_contents #title .title_lead p{
	margin:0 0 15px 0;
	line-height:1.5em;
	}


#amusement #main_contents #garapon{
margin:10px;
	    background:url(../special/amusement/images/garapon_back_mob.png) top left no-repeat;
	}




#amusement #main_contents #garapon .garapon_title{margin:20px;}



#amusement #main_contents #garapon .title_sub{
		  font-size:1.6em;
		  color:#128132;
		  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
		}


#amusement #main_contents #garapon .title_main{
		  font-size:2.4em;
		  color:#db4f2e;
		  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
		}


#amusement #main_contents #garapon .garapon_lead{
		margin:0 20px 20px 20px;
		line-height:150%;
		font-size:1.1em;
		}


#amusement #main_contents #garapon .garapon_image{

}


   /* mobile end */
	}
 
    
    




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    

	#amusement #main_contents #title{
	margin:0;
	padding:0;
    position:relative;
    height:740px;
    background:url(../special/amusement/images/title_back.jpg) top left no-repeat #fff;
	}


#amusement #main_contents #title h2{
	    position:absolute;
     	top:50px;
     	left:75px;
	}

#amusement #main_contents #title h2 p{
     	display:none;
     	}


#amusement #main_contents #title .title_lead{
	    position:absolute;
	    width:920px;
     	top:300px;
     	left:80px;
     	color:#000;
     	font-size:1.1em;
     	letter-spacing:-0.01em;
     	z-index:100;
}

#amusement #main_contents #title .title_lead p{
	margin:0 0 10px 0;
line-height:1.8em;
}


#amusement #main_contents #garapon{
	    position:absolute;
	    top:450px;
	    left:80px;
		width:920px;
		height:240px;
	    background:url(../special/amusement/images/garapon_back.png) top left no-repeat;
	}



#amusement #main_contents #garapon .garapon_title{line-height:280%;margin:40px 0 0 40px;}



#amusement #main_contents #garapon .title_sub{
		  font-size:1.9em;
		  color:#128132;
		  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
		}


#amusement #main_contents #garapon .title_main{
		  font-size:3.2em;
		  color:#db4f2e;
		  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
		}




#amusement #main_contents #garapon .garapon_left{
		float:left;
		}



#amusement #main_contents #garapon .garapon_lead{
		margin:10px 0 0 40px;
		width:490px;
		font-weight:bold;
		line-height:160%;
		}


#amusement #main_contents #garapon .garapon_image{
float:right;
}


#amusement #main_contents .waku1{border:1px solid #eee;padding:0 0 40px 0;}

#amusement #main_contents .waku2{border:1px solid #eee;margin:100px 0 0 0;}

	
    /* pc end */
}











/*=====================
	�̌��E���k��
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */



    
    #amusement #main_contents #taikenkai{

     	font-size:11pt;
        margin:50px 0 30px 0;
        padding:0;
    }
    

        #amusement #main_contents #taikenkai .taikenkai_inner{

	    padding:20px;
	    border-radius: 10px;
        color:#000;
        border:1px solid #f5d5ca;
    }
    
    
    #amusement #main_contents #taikenkai h3{
		font-size:2.5em;
		color:#db4f2e;
        width:100%;
        border-bottom:4px solid #f5d5ca;
        margin:0;
        padding:0 0 10px 0;
        line-height:1.2em;
        text-align:center;
    }
    
    
    #amusement #main_contents #taikenkai h3 p{
		font-size:0.6em;
		background:#d4982f;
		color:#fff;
		margin:20px 20px 10px 0;
	    border-radius: 30px;
	    line-height:1.7em;
	    text-align:center;
    }
    
    
    
    #amusement #main_contents #taikenkai .taikenkai_lead{
    font-size:1.1em;
	margin:30px 0 0 0;
	padding:0;
	line-height:180%;
	}
    
    
    
    #amusement #main_contents #taikenkai .taiken_days{
margin:20px 0 30px 0;
		color:#3e3a39;
	}
    
    
    
    #amusement #main_contents #taikenkai .taiken_days dt{
font-size:1.7em;
padding:0 0 0 10px;
	}
    
    
    #amusement #main_contents #taikenkai .taiken_days dd{
    font-size:1.9em;
border-bottom:2px dotted #f5d5ca;
line-height:1.8em;
padding:0 0 0 20px;
	}
    

    #amusement #main_contents #taikenkai .taiken_days dd span{
    font-size:0.9em;
	}
    
    #amusement #main_contents #taikenkai .taiken_days dd span.sat{
    color:#004098;
    font-size:1em;
	}
    #amusement #main_contents #taikenkai .taiken_days dd span.sun{
    color:#db4f2e;
    font-size:1em;
	}
    
    #amusement #main_contents #taikenkai .taiken_days dd.taiken_place{
    font-size:1.7em;
border-bottom:none;
line-height:1.8em;
	    color:#004098;
	    margin:20px 0 0 0;
	}
    
    
    
        #amusement #main_contents #taikenkai .taiken_days dd.taiken_place a{
	    color:#004098;
        }
    
            #amusement #main_contents #taikenkai .taiken_days dd.taiken_place a:visit{
	    color:#004098;
        }
    

    #amusement #main_contents #taikenkai .taiken_days dd.taiken_time1{
	    font-size:1.1em;
		border-bottom:none;
		line-height:1.3em;
		margin:15px 0 15px 0;
	}    
    
    
    #amusement #main_contents #taikenkai .taiken_days dd.taiken_time2{
	    font-size:1.2em;
		border-bottom:none;
		line-height:1.4em;
	} 

    
       /* mobile end */
	}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */

    #amusement #main_contents #taikenkai{
    	width:920px;
        margin:40px 80px 40px 80px;
        color:#000;
		position:relative;
    }
    

    #amusement #main_contents #taikenkai .taiken_kazari_right{
	    position:absolute;
	    right:0;
	    top:0;
	    z-index:100;
    }

    #amusement #main_contents #taikenkai .taiken_kazari_left{
	    position:absolute;
	    left:0;
	    bottom:0;
	    z-index:100;
    }

        #amusement #main_contents #taikenkai .taikenkai_inner{
	    background:#fcf6f1;
	    border-radius: 10px;
        margin:10px;
        padding:30px 50px 30px 50px;
        color:#000;
		position:relative;
    }
    
    
    #amusement #main_contents #taikenkai h3{
		font-size:2.4em;
		color:#db4f2e;
        width:100%;
        border-bottom:4px solid #f5d5ca;
        margin:0;
        padding:0 0 10px 0;
        line-height:1em;
    }
    
    
    #amusement #main_contents #taikenkai h3 p{
		float:right;
		font-size:0.7em;
		background:#d4982f;
		color:#fff;
		margin:0 20px 0 0;
		padding:5px 60px 5px 60px;
	    border-radius: 30px;
	    line-height:1em;
    }
    
    
    
    #amusement #main_contents #taikenkai .taikenkai_lead{
    clear:both;
	margin:30px 0 0 0;
	padding:0;
	line-height:180%;
	}
    
    
    
    #amusement #main_contents #taikenkai .taiken_days{
margin:20px 0 40px 0;
		position:relative;
		color:#3e3a39;
	}
    
    
    
    #amusement #main_contents #taikenkai .taiken_days dt{
font-size:1.8em;
width:3.8em;
float:left;
line-height:2.2em;
	}
    
    
    #amusement #main_contents #taikenkai .taiken_days dd{
    font-size:2.2em;
    margin-left:3.8em;
border-bottom:2px dotted #f5d5ca;
line-height:1.8em;
width:340px;
	}
    

    #amusement #main_contents #taikenkai .taiken_days dd span{
    font-size:0.9em;
	}
    
    #amusement #main_contents #taikenkai .taiken_days dd span.sat{
    color:#004098;
    font-size:1em;
	}
    #amusement #main_contents #taikenkai .taiken_days dd span.sun{
    color:#db4f2e;
    font-size:1em;
	}
    
    #amusement #main_contents #taikenkai .taiken_days dd.taiken_place{
    font-size:1.7em;
border-bottom:none;
line-height:1.8em;
	    position:absolute;
	    right:0;
	    top:10px;
	    z-index:100;
	    color:#004098;
	    width:300px;
	}
    
    
    
        #amusement #main_contents #taikenkai .taiken_days dd.taiken_place a{
	    color:#004098;
        }
    
            #amusement #main_contents #taikenkai .taiken_days dd.taiken_place a:visit{
	    color:#004098;
        }
    
    
    
    
    
    
    
    #amusement #main_contents #taikenkai .taiken_days dd.taiken_time1{
	    font-size:1em;
		border-bottom:none;
		line-height:1.3em;
	    position:absolute;
	    right:0;
	    top:65px;
	    z-index:100;
	    width:280px;
	}    
    
    
    #amusement #main_contents #taikenkai .taiken_days dd.taiken_time2{
	    font-size:1em;
		border-bottom:none;
		line-height:1.3em;
	    position:absolute;
	    right:0;
	    bottom:10px;
	    z-index:100;
	    width:280px;
	}    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  



    /* pc end */
}




/*=====================
	�o�� ���k��
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */

    
    #amusement #main_contents #soudankai{
position:relative;
     font-size:11pt;
     margin:10px 0 30px 0;
     padding:0;
	color:#000;
    }
    




    #amusement #main_contents #soudankai .soudan_catch{
	    position:absolute;
	    left:10px;
	    top:10px;
	    z-index:100;
	    width:30%;
    }

        #amusement #main_contents #soudankai .soudankai_inner{
	    border:1px solid #c6e1ce;
	    border-radius: 10px;
        margin:60px 0 0 0;
        padding:20px;
        color:#000;

    }
    
    
    #amusement #main_contents #soudankai h3{
		font-size:2.5em;
		color:#128132;
        width:100%;
        border-bottom:4px solid #c6e1ce;
        margin:0;
        padding:0 0 10px 0;
        line-height:1.2em;
        text-align:center;
    }
    
    
    
    
    
    #amusement #main_contents #soudankai .soudankai_lead{
    clear:both;
	margin:30px 0 0 0;
	padding:0;
	line-height:180%;
	font-size:1.1em;
	}
    
    
    
    #amusement #main_contents #soudankai .soudan_days{
margin:20px 0 30px 0;
		color:#3e3a39;
	}
    
    
    
    #amusement #main_contents #soudankai .soudan_days dt{
font-size:1.7em;
	}
    
    
    #amusement #main_contents #soudankai .soudan_days dd{
    font-size:1.9em;
	border-bottom:2px dotted #c6e1ce;
	line-height:1.1em;
	padding:10px 0 10px 20px;
	}
    

    #amusement #main_contents #soudankai .soudan_days dd span{
    font-size:0.9em;
	}
    
    #amusement #main_contents #soudankai .soudan_days dd span.sat{
    color:#004098;
    font-size:1em;
	}
    #amusement #main_contents #soudankai .soudan_days dd span.sun{
    color:#db4f2e;
    font-size:1em;
	}
    
    #amusement #main_contents #soudankai .soudan_days .soudan_place{
    font-size:0.7em;
line-height:2em;
	    color:#004098;

	}
    
    #amusement #main_contents #soudankai .soudan_days dd.taiken_time1{
	    font-size:1em;
		border-bottom:none;
		line-height:1.3em;
	    position:absolute;
	    right:0;
	    top:65px;
	    z-index:100;
	    width:280px;
	}    
    
    
    #amusement #main_contents #soudankai .taiken_days dd.taiken_time2{
	    font-size:1em;
		border-bottom:none;
		line-height:1.3em;
	    position:absolute;
	    right:0;
	    bottom:10px;
	    z-index:100;
	    width:280px;
	}    

    
    
       /* mobile end */
	}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */

    #amusement #main_contents #soudankai{
    	width:920px;
        margin:40px 80px 20px 80px;
        color:#000;
		position:relative;
    }
    

    #amusement #main_contents #soudankai .soudan_kazari_right{
	    position:absolute;
	    right:0;
	    top:0;
	    z-index:100;
    }

    #amusement #main_contents #soudankai .soudan_kazari_left{
	    position:absolute;
	    left:0;
	    bottom:0;
	    z-index:100;
    }


    #amusement #main_contents #soudankai .soudan_catch{
	    position:absolute;
	    left:90px;
	    top:0;
	    z-index:100;
    }

        #amusement #main_contents #soudankai .soudankai_inner{
	    background:#f3f9f5;
	    border-radius: 10px;
        margin:10px;
        padding:30px 50px 30px 50px;
        color:#000;
		position:relative;
    }
    
    
    #amusement #main_contents #soudankai h3{
		font-size:2.4em;
		color:#128132;
        width:100%;
        border-bottom:4px solid #c6e1ce;
        margin:0;
        padding:0 0 10px 0;
        line-height:1em;
        text-align:center;
    }
    
    
    
    
    
    #amusement #main_contents #soudankai .soudankai_lead{
    clear:both;
	margin:30px 0 0 0;
	padding:0;
	line-height:180%;
	}
    
    
    
    #amusement #main_contents #soudankai .soudan_days{
margin:20px 0 40px 0;
		color:#3e3a39;
	}
    
    
    
    #amusement #main_contents #soudankai .soudan_days dt{
font-size:1.8em;
width:3.8em;
float:left;
line-height:2.2em;
	}
    
    
    #amusement #main_contents #soudankai .soudan_days dd{
    font-size:2.1em;
    margin-left:3.8em;
border-bottom:2px dotted #c6e1ce;
line-height:1.8em;
	}
    

    #amusement #main_contents #soudankai .soudan_days dd span{
    font-size:0.9em;
	}
    
    #amusement #main_contents #soudankai .soudan_days dd span.sat{
    color:#004098;
    font-size:1em;
	}
    #amusement #main_contents #soudankai .soudan_days dd span.sun{
    color:#db4f2e;
    font-size:1em;
	}
    
    #amusement #main_contents #soudankai .soudan_days .soudan_place{
    font-size:0.7em;
line-height:2.6em;
float:right;
	    color:#004098;

	}
    
    #amusement #main_contents #soudankai .soudan_days dd.taiken_time1{
	    font-size:1em;
		border-bottom:none;
		line-height:1.3em;
	    position:absolute;
	    right:0;
	    top:65px;
	    z-index:100;
	    width:280px;
	}    
    
    
    #amusement #main_contents #soudankai .taiken_days dd.taiken_time2{
	    font-size:1em;
		border-bottom:none;
		line-height:1.3em;
	    position:absolute;
	    right:0;
	    bottom:10px;
	    z-index:100;
	    width:280px;
	}    
    



    /* pc end */
}








/*=====================
	�{�n�y��h�����t�H�[���̓���
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    



    
    #amusement #main_contents #features{
     	font-size:11pt;
        margin:50px 10px 10px 10px;
        padding:0;
color:#000;
    }
    
    
    
     #amusement #main_contents #features .features_left{
   
     }
    
    
     #amusement #main_contents #features .features_right{
  margin:30px 0 0 0;
     }
    
    

    
    
    
    #amusement #main_contents #features h3{
padding:0 0 0 24px;
font-size:1.7em;
color:#128132;
		  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
    }
    

    #amusement #main_contents #features h3 span{
font-size:1.7em;
    }


    #amusement #main_contents #features h3 span.h3_tume{
    font-size:1em;
		  
    }



    #amusement #main_contents #features .features_left dt{
    padding:12px 0 10px 0;
    background:url(../special/amusement/images/features_dl_dt_back.png) top left no-repeat;
    background-size: 100% auto;
    line-height:4em;
    } 

    #amusement #main_contents #features .features_right dt{
    padding:12px 0 10px 0;
    background:url(../special/amusement/images/features_dl_dt_back.png) top left no-repeat;
    background-size: 100% auto;
    line-height:4em;
    } 

    #amusement #main_contents #features .features_left dd{
    padding:15px 0 0 0;
    font-size:1.1em;
line-height:160%;
    } 

    #amusement #main_contents #features .features_right dd{
    padding:10px 0 0 0;
        font-size:1.1em;
line-height:160%;
    } 


 
          #amusement #main_contents #features .features_inner{
	     clear:both;
	     padding:30px 0 0 0;
	     text-align:center;

     }
    
         #amusement #main_contents #features .features_inner h4{
		text-align:center;
		font-size:1.8em;
		color:#91b821;
		line-height:50px;
		border-bottom:2px dotted #91b821;
     }
 
 
 
          #amusement #main_contents #features .features_inner .features_A{

margin:20px 0 40px 0;
          
          }

          #amusement #main_contents #features .features_inner .features_A img{
width:100%;
          }

 
          #amusement #main_contents #features .features_inner .features_B{

margin:20px 0 40px 0;
          }

          #amusement #main_contents #features .features_inner .features_B img{
width:100%;
          }


          #amusement #main_contents #features .features_inner .features_C{

margin:20px 0 40px 0;
         
          }
    
          #amusement #main_contents #features .features_inner .features_C img{
width:100%;
          }

   
             #amusement #main_contents #features .features_inner dt{

    	     	     margin:0;
    	     	     padding:0;
    	     	     }
    	     	     
             #amusement #main_contents #features .features_inner dt img{ 	     	     
   vertical-align:top;}
    
          #amusement #main_contents #features .features_inner dd{
    	     font-size:1.4em;
    	     	     color:#fff;
    	     	     margin:0;
    	     	     padding:5px 0 5px 0;
    	     	     background:#91b821;
    	     	     }
    
    


    
       /* mobile end */
	}





@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    

     #amusement #main_contents #features{
        margin:40px 80px 40px 80px;
        color:#000;
    }
    
    
    
     #amusement #main_contents #features .features_left{
     width:440px;
     margin:0 38px 0 0;
     float:left;     
     }
    
    
     #amusement #main_contents #features .features_right{
     width:440px;
     margin:0 0 0 0;
          float:left;     
     }
    
    

    
    
    
    #amusement #main_contents #features h3{
padding:0 0 0 28px;
font-size:1.9em;
color:#128132;
		  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
		  letter-spacing:0.15em;
    }
    

    #amusement #main_contents #features h3 span{
font-size:1.8em;
    }


    #amusement #main_contents #features h3 span.h3_tume{
    font-size:1em;
		  letter-spacing:-0.02em;
    }



    #amusement #main_contents #features .features_left dt{
    background:url(../special/amusement/images/features_dl_dt_back.png) top left no-repeat;
    line-height:100px;
    } 

    #amusement #main_contents #features .features_right dt{
    background:url(../special/amusement/images/features_dl_dt_back.png) top left no-repeat;
    line-height:100px;
    } 

    #amusement #main_contents #features .features_left dd{
    padding:10px 0 0 0;
line-height:160%;
    } 

    #amusement #main_contents #features .features_right dd{
    padding:10px 0 0 0;
line-height:160%;
    } 


 
          #amusement #main_contents #features .features_inner{
	     clear:both;
	     padding:30px 0 0 0;
	     text-align:center;

     }
    
         #amusement #main_contents #features .features_inner h4{
		text-align:center;
		font-size:1.8em;
		color:#91b821;
		line-height:60px;
    background:url(../special/amusement/images/features_inner_h4_back.png) top left no-repeat;
margin: 0 0 0 0;
     }
 
 
 
          #amusement #main_contents #features .features_inner .features_A{
float:left;
margin:10px 9px 10px 0;
          
          }
 
 
          #amusement #main_contents #features .features_inner .features_B{
float:left;
margin:10px 0 10px 0;
          }
     
          #amusement #main_contents #features .features_inner .features_C{
float:left;
margin:10px 9px 0 154px;
         
          }
    
    
          #amusement #main_contents #features .features_inner dd{
    	     font-size:1.4em;
    	     	     color:#fff;
    	     	     padding:5px 0 5px 0;
    	     	     background:#91b821;
    	     	     }
    
    





    
    /* pc end */
}























/*=====================
	�����
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    

    #amusement #main_contents #amuse_suggestion{
     	font-size:11pt;
        margin:80px 10px 10px 10px;
        padding:0;
		color:#000;
    }
    
    #amusement #main_contents #amuse_suggestion h3{
		border-left:16px solid #91b821;
        border-bottom:2px solid #91b821;
        margin:0;
        padding:0 0 5px 20px;
        font-size:1.8em;
        color:#91b821;
        
    }
    
    
    
 
     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A{
          margin:0;

          }

     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A img{
width:100%;
          }
     #amusement #main_contents #amuse_suggestion .mob_m{
padding:30px 0 0 0;
          }

     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A .short_h{
          margin:0 0 0 0;
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_left{
          margin:10px 0 0 0;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_right{

          margin:20px 0 0 0;
          
          }





     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A p{
          	margin:10px 0 20px 0;
	line-height:170%;
	font-size:1.1em;
          }





     #amusement #main_contents #amuse_suggestion .suggestion_A_box_1{

          margin:0 0 30px 0;

          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_2{

          margin:0 0 30px 0;

          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_3{

          margin:0 0 30px 0;

          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_left dd{
          padding:5px 0 0 5px;
font-size:1.1em;
          }

     #amusement #main_contents #amuse_suggestion .suggestion_A_right dd{
          padding:5px 0 0 5px;
font-size:1.1em;
          }

     #amusement #main_contents #amuse_suggestion .suggestion_A_box_4{

          margin:0 0 30px 0;

          
          }



     #amusement #main_contents #amuse_suggestion .suggestion_A_box_5{

          margin:0 0 30px 0;
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_6{

          margin:0 0 30px 0;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_left h4{
          font-size:1.5em;
          border-bottom:2px solid #f4cac0;
          margin:10px 0 15px 0;
color:#db4e2e;
          }



     #amusement #main_contents #amuse_suggestion .suggestion_A_right h4{
          font-size:1.5em;
          border-bottom:2px solid #f4cac0;
          margin:10px 0 10px 0;
color:#db4e2e;
          }




     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B{
position:relative;
		margin:20px 0 0 0;
		padding:0;

          }


     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B_inner{
		margin:20px 0 20px 0;
      background:url(../special/amusement/images/yuka_back_mob.png) top left no-repeat;
      	border-radius:10px;
      	height:100%;
          }



     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B h4{
     font-size:1.9em;
margin:0 0 10px 20px;
padding:150px 0 0 0 ;
		color:#e51919;

		     				  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
     }

     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B p{
     line-height:160%;
margin:10px 20px 0 20px;
padding:0 0 20px 0;
     		z-index:100;

     }

     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B .amuse_suggestion_B_img{
     line-height:160%;
     font-size:1.1em;
position:absolute;
     		top:0;
     		left:20px;
     		z-index:100;
     }
   
  
     #amusement #main_contents #amuse_suggestion .mob_m{
padding:30px 0 0 0;
          }


     #amusement #main_contents #amuse_suggestion .mob_m2{

          margin:0;
          padding:0;

          
          }
     
    
    
       /* mobile end */
	}





@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    

     #amusement #main_contents #amuse_suggestion{
        margin:40px 80px 40px 80px;
        width:918px;
        padding:0;
        color:#000;

    }
    
    #amusement #main_contents #amuse_suggestion h3{
		border-left:16px solid #91b821;
        border-bottom:2px solid #91b821;
        margin:0;
        padding:0 0 3px 25px;
        font-size:2.2em;
        color:#91b821;
        
    }
    
    
    
 
     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A{
          margin:0 0 20px 0;
          }




     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A .short_h{
          margin:0 0 0 0;
          }







     #amusement #main_contents #amuse_suggestion .amuse_suggestion_A p{
          	margin:0 0 20px 0;
	line-height:180%;
          }



     #amusement #main_contents #amuse_suggestion .suggestion_A_left{
          width:550px;
          margin:20px 28px 50px 0;
          float:left;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_right{
          width:340px;
          margin:20px 0 20px 0;
          float:left;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_1{
          width:170px;
          margin:0 10px 0 0;
          float:left;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_2{
          width:90px;
          margin:0 10px 0 0;
          float:left;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_3{
          width:170px;
          margin:0;
          float:left;
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_left dd{
          padding:5px 0 0 5px;

          }

     #amusement #main_contents #amuse_suggestion .suggestion_A_right dd{
          padding:5px 0 0 5px;

          }

     #amusement #main_contents #amuse_suggestion .suggestion_A_box_4{
          width:170px;
          margin:0 20px 0 0;
          float:left;
          
          }



     #amusement #main_contents #amuse_suggestion .suggestion_A_box_5{
          width:160px;
          margin:0 20px 0 0;
          float:left;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_box_6{
          width:160px;
          margin:0;
          float:left;
          
          }


     #amusement #main_contents #amuse_suggestion .suggestion_A_left h4{
          font-size:1.5em;
          border-bottom:2px solid #f4cac0;
          margin:0 0 15px 0;
color:#db4e2e;
          }



     #amusement #main_contents #amuse_suggestion .suggestion_A_right h4{
          font-size:1.5em;
          border-bottom:2px solid #f4cac0;
          margin:0 0 15px 0;
color:#db4e2e;
          }




     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B{
     	width:918px;
		margin:10px 0 0 0;
		padding:0;
		position:relative;
          }


     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B_inner{
		margin:20px 0 20px 0;
     		height:110px;
      background:url(../special/amusement/images/yuka_back.png) top left no-repeat;
      	border-radius:10px;
          }



     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B h4{
     font-size:2.2em;
		position:absolute;
		color:#e51919;
		top:35px;
		left:260px;
		     				  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
		              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
		              0px 2px 0 #FFF,  0-2px 0 #FFF,
		              -2px 0 0 #FFF, 2px 0 0 #FFF;
     }

     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B p{
     line-height:160%;
     font-size:1.1em;
     		position:absolute;
     		     		bottom:35px;
     		left:260px;
     		z-index:100;

     }

     #amusement #main_contents #amuse_suggestion .amuse_suggestion_B .amuse_suggestion_B_img{
     line-height:160%;
     font-size:1.1em;
     		position:absolute;
     		top:0;
     		left:40px;
     		z-index:100;
     }

    
    
    /* pc end */
}



















/*=====================
	���Ə��ē�
=====================*/


@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    



#amusement #main_contents #inquiry_area{
	width:100%;
     font-size:10pt;
	margin:80px 0 0 0;
	}

    
    
#amusement #main_contents #inquiry_area h3{
        width:100%;
        margin:0;
        padding:20px 0 20px 0;
        font-size:1.9em;
        color:#fff;
        text-align:center;
        height:20px;
        background:#db4f2e;
        line-height:20px;
    }






#amusement #main_contents #inquiry_area .info_left{

	margin:30px 0 0 0;
	}





#amusement #main_contents #inquiry_area .info_1 h4{
	font-size:1.5em;
	margin:0 0 30px 0;
	padding:10px 0 10px 0;
	text-align:center;
	color:#999;
	border-top:2px solid #bbb;
	border-bottom:2px solid #bbb;
	}



#amusement #main_contents #inquiry_area .info_2{
	font-size:1.8em;
	}

#amusement #main_contents #inquiry_area .info_2 span{
	font-size:0.6em;
	}


#amusement #main_contents #inquiry_area .info_3{
	font-size:1.8em;
	margin:10px 0 10px 0;
	}

#amusement #main_contents #inquiry_area .info_3_2 span{
	font-size:0.6em;
	}

#amusement #main_contents #inquiry_area .info_3_2{
	font-size:1.8em;
	margin:0 0 10px 0;
	}


#amusement #main_contents #inquiry_area .info_4{
	font-size:1.2em;
	padding:20px 0 0 0;
	line-height:180%;
	}

#amusement #main_contents #inquiry_area .info_5{
	font-size:1.2em;
	padding:0;
	line-height:180%;
	}

#amusement #main_contents #inquiry_area .info_6{
	font-size:1em;
	margin:10px 0 0 0;
	}

#amusement #main_contents #inquiry_area .info_7{
	font-size:1.1em;
	color:#c4333b;
	margin:30px 0 0 0;
	}


#amusement #main_contents #inquiry_area .info_8{
	width:100%;
	margin:0 0 10px 0;
	}

#amusement #main_contents #inquiry_area .info_8 dt{
	width:20px;
	float:left;
	}

#amusement #main_contents #inquiry_area .info_8 dd{

	padding:0 0 0 25px;
	}


#amusement #main_contents #inquiry_area .info_8 span{
	color:#c4333b;
	}


#amusement #main_contents #inquiry_area .info_9{
	margin:20px 0 0 0;
	}

#amusement #main_contents #inquiry_area .info_9 .access_map{
	width:100%;
	line-height:1.3em;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	font-size:1.3em;
	text-align:center;
	background:#ccc;
	color:#fff;
	display:block;
	border-radius:40px;
}

#amusement #main_contents #inquiry_area .info_9 .access_map a:link{

	color:#fff;
}


#amusement #main_contents #inquiry_area .info_9 .access_map a:visited{

	color:#fff;
}


#amusement #main_contents #inquiry_area .info_9 .access_map:hover {
    background-color: #d67176;
    }





#amusement #main_contents #inquiry_area .info_10{
width:100%;
	margin:30px 0 0 0;
	float:left;
	display:block;

	}




.access-map {
  width: 95%;
}
.access-map > iframe {
  width: 100%;
  height: 360px;
}





    
       /* mobile end */
	}






@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    


#amusement #main_contents #inquiry_area{
		width:978px;
        margin:50px 50px 40px 50px;
        padding:0;
        color:#000;
    }
    
    
#amusement #main_contents #inquiry_area h3{
        width:100%;
        margin:0;
        padding:10px 0 10px 0;
        font-size:1.9em;
        color:#db4f2e;
        text-align:center;
        height:20px;
        background:url(../special/amusement/images/inquiry_h4_back.png) top center no-repeat;
        line-height:20px;
    }






#amusement #main_contents #inquiry_area .info_left{
	width:480px;
	margin:60px 46px 10px 0;
	float:left;
	}





#amusement #main_contents #inquiry_area .info_1 h4{
	font-size:1.4em;
	margin:0 0 30px 0;
	padding:10px 0 10px 0;
	text-align:center;
	color:#999;
	border-top:2px solid #bbb;
	border-bottom:2px solid #bbb;
	}



#amusement #main_contents #inquiry_area .info_2{
	font-size:1.7em;
	}

#amusement #main_contents #inquiry_area .info_2 span{
	font-size:0.65em;
	}



#amusement #main_contents #inquiry_area .info_2 a:link{

	color:#999;
}


#amusement #main_contents #inquiry_area .info_2 a:visited{

	color:#999;
}



#amusement #main_contents #inquiry_area .info_2 a:hover {
    background-color: #999;

}










#amusement #main_contents #inquiry_area .info_3{
	font-size:1.3em;
	margin:10px 0 20px 0;
	}

#amusement #main_contents #inquiry_area .info_3 span{
	font-size:0.8em;
	}




#amusement #main_contents #inquiry_area .info_4{
	font-size:1.1em;
	padding:20px 0 0 0;
	line-height:180%;
	}

#amusement #main_contents #inquiry_area .info_5{
	font-size:1.1em;
	padding:0 0 0 100px;
	line-height:180%;
	}

#amusement #main_contents #inquiry_area .info_6{
	font-size:1em;
	margin:10px 0 0 0;
	}

#amusement #main_contents #inquiry_area .info_7{
	font-size:1em;
	color:#c4333b;
	margin:40px 0 0 0;
	}


#amusement #main_contents #inquiry_area .info_8{
	width:100%;
	margin:0 0 10px 0;
	}

#amusement #main_contents #inquiry_area .info_8 dt{
	width:20px;
	float:left;
	}

#amusement #main_contents #inquiry_area .info_8 dd{
	width:450px;
	padding:0 0 0 25px;
	}


#amusement #main_contents #inquiry_area .info_8 span{
	color:#c4333b;
	}


#amusement #main_contents #inquiry_area .info_9{
	margin:30px 0 0 0;
	}

#amusement #main_contents #inquiry_area .info_9 .access_map{
	width:100%;
	line-height:1.3em;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	font-size:1.3em;
	text-align:center;
	background:#ccc;
	color:#fff;
	display:block;
	border-radius:40px;
}

#amusement #main_contents #inquiry_area .info_9 .access_map a:link{

	color:#fff;
}


#amusement #main_contents #inquiry_area .info_9 .access_map a:visited{

	color:#fff;
}


#amusement #main_contents #inquiry_area .info_9 .access_map:hover {
    background-color: #d67176;
    }





#amusement #main_contents #inquiry_area .info_10{
	width:430px;
	margin:60px 0 0 0;
	float:left;
	display:block;
	padding:10px;
	border:1px solid #ccc;
	}



.access-map {
  	width:100%;
}
.access-map > iframe {
  width: 100%;
  height: 694px;
}




    /* pc end */
}








/*=====================
	���o�C���A�h���X
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    
.sale_address {

	}
    
       /* mobile end */
	}







@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    
.sale_address{
font-size:12pt;
	}




    /* pc end */
}











/*-----  -----*/

